<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<title>Aerodinâmica</title>
	<meta content="width=device-width, initial-scale=1.0" name="viewport">
	<meta content="" name="keywords">
	<meta content="" name="description">

	<!-- Favicons -->
	<link href="img/favicon.png" rel="icon">
	<link href="img/apple-touch-icon.png" rel="apple-touch-icon">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i|Poppins:300,400,500,700"
		rel="stylesheet">

	<!-- Bootstrap CSS File -->
	<link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

	<!-- Libraries CSS Files -->
	<link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">
	<link href="lib/animate/animate.min.css" rel="stylesheet">

	<!-- Main Stylesheet File -->
	<link href="css/style.css" rel="stylesheet">

	<!-- Facebook Pixel Code -->
	<script>
		!function(f,b,e,v,n,t,s)
  {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
  n.callMethod.apply(n,arguments):n.queue.push(arguments)};
  if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
  n.queue=[];t=b.createElement(e);t.async=!0;
  t.src=v;s=b.getElementsByTagName(e)[0];
  s.parentNode.insertBefore(t,s)}(window, document,'script',
  'https://connect.facebook.net/en_US/fbevents.js');
  fbq('init', '570547707293968');
  fbq('track', 'PageView');
	</script>
	<noscript><img height="1" width="1" style="display:none"
  src="https://www.facebook.com/tr?id=570547707293968&ev=PageView&noscript=1"
/></noscript>
		<!-- End Facebook Pixel Code -->

		<script>
			fbq('track', 'Contact');
		</script>

		<!-- Global site tag (gtag.js) - Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=G-JEVMQKRXEP"></script>
		<script>
			window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'G-JEVMQKRXEP');
		</script>
</head>

<body>

	<!--==========================
  Header
  ============================-->
	<header id="header">
		<div class="container">

			<div id="logo" class="pull-left">
				<a href="#hero"><img class="logo-aero" src="img/logo_aero.png" alt="" title="" /></img></a>
				<!-- Uncomment below if you prefer to use a text logo -->
				<!--<h1><a href="#hero">Regna</a></h1>-->
			</div>

			<nav id="nav-menu-container">
				<ul class="nav-menu">
					<li class="menu-active"><a href="#hero">Home</a></li>
					<li><a href="#about">Sobre</a></li>
					<!-- <li><a href="#services">Services</a></li> -->
					<!-- <li><a href="#portfolio">Portfolio</a></li> -->
					<li><a href="#airplanes">Aeronaves</a></li>
					<!-- <li class="menu-has-children"><a href="">Drop Down</a>
            <ul>
              <li><a href="#">Drop Down 1</a></li>
              <li class="menu-has-children"><a href="#">Drop Down 2</a>
                <ul>
                  <li><a href="#">Deep Drop Down 1</a></li>
                  <li><a href="#">Deep Drop Down 2</a></li>
                  <li><a href="#">Deep Drop Down 3</a></li>
                  <li><a href="#">Deep Drop Down 4</a></li>
                  <li><a href="#">Deep Drop Down 5</a></li>
                </ul>
              </li>
              <li><a href="#">Drop Down 3</a></li>
              <li><a href="#">Drop Down 4</a></li>
              <li><a href="#">Drop Down 5</a></li>
            </ul>
          </li> -->
					<li><a href="#contact">Contato</a></li>
				</ul>
			</nav><!-- #nav-menu-container -->
		</div>
	</header><!-- #header -->

	<!--==========================
    Hero Section
  ============================-->
	<section id="hero">
		<div class="hero-container">
			<h1>AERODINÂMICA</h1>
			<h2>Escola de Aviação</h2>
			<a href="#about2" class="btn-get-started">Take Off</a>
		</div>
	</section><!-- #hero -->

	<main id="main">

		<!--==========================
      About Us Section
    ============================-->
		<section id="about">
			<div class="container">
				<div class="row about-container">

					<div class="col-lg-6 content order-lg-1 order-2">
						<h2 id="about2" class="title">Um Pouco Sobre Nós</h2>
						<p>
							A <b> Aerodinâmica Escola de Aviação Civil </b> inscrita no CNPJ sob o nº
							<b> 28.976.217/0001-50 </b> inicia sua trajetória no ano de
							2015, na qual os pilotos <b>Alexsander Rodrigues de Mendonça </b> e <b>Daniel de
                Castro Vieira </b>, formados pelo Aeroclube de Ourinhos, vislumbraram a
							conjuntura de abertura de uma escola do segmento na região, após, o
							encerramento das atividades do Aeroclube.
						</p>
						<p>
							Sendo assim, a escola surge da necessidade de formar novos pilotos a
							nível regional e nacional, em consonância com a demanda, pois, conforme
							pesquisa realizada, a escola mais próxima do município de Ourinhos está
							localizada à aproximadamente cerca de 100 km.
						</p>
						<p>
							No decorrer do ano de 2016 é definida a sede da escola, a aquisição
							das aeronaves, mobiliários, materiais pedagógicos e a definição do corpo
							docente e demais integrantes, compostos por: pedagoga, instrutores teóricos
							e práticos, bombeiro, advogado, especialista de segurança de aviação civil e
							profissional da área da saúde.
						</p>

						<p>
							No mesmo ano, foi realizada (por etapas), a documentação oficial para
							a abertura da escola perante a Agência Nacional de Aviação Civil (ANAC),
							sendo um processo moroso por seus requisitos burocráticos, a fiscalização foi
							agendada em torno de 01(um) ano depois
						</p>

						<p>
							Em agosto de 2017, a escola recebeu os inspetores da ANAC que se
							deslocaram da cidade do Rio de Janeiro-R.J para a realização da vistoria
							(item 4), com o objetivo de analisar e assegurar que a instituição esta apta a
							cumprir os requisitos estabelecidos no código brasileiro aeronáutico e a
							formação por excelência de novos pilotos.
						</p>


						<!-- <div class="icon-box wow fadeInUp">
              <div class="icon"><i class="fa fa-shopping-bag"></i></div>
              <h4 class="title"><a href="">Eiusmod Tempor</a></h4>
              <p class="description">Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum
                soluta nobis est eligendi</p>
            </div>

            <div class="icon-box wow fadeInUp" data-wow-delay="0.2s">
              <div class="icon"><i class="fa fa-photo"></i></div>
              <h4 class="title"><a href="">Magni Dolores</a></h4>
              <p class="description">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                mollit anim id est laborum</p>
            </div>

            <div class="icon-box wow fadeInUp" data-wow-delay="0.4s">
              <div class="icon"><i class="fa fa-bar-chart"></i></div>
              <h4 class="title"><a href="">Dolor Sitema</a></h4>
              <p class="description">Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                commodo consequat tarad limino ata</p>
            </div> -->

					</div>

					<div class="col-lg-6 order-lg-2 order-1 wow fadeInRight">
						<img class="about-img" src="img/1-x2.jpg" alt="">
          </div>
					</div>

				</div>
		</section><!-- #about -->

		<!--==========================
      Facts Section
    ============================-->
		<!-- <section id="facts">
      <div class="container wow fadeIn">
        <div class="section-header">
          <h3 class="section-title">Facts</h3>
          <p class="section-description">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium
            doloremque</p>
        </div>
        <div class="row counters">

          <div class="col-lg-3 col-6 text-center">
            <span data-toggle="counter-up">232</span>
            <p>Clients</p>
          </div>

          <div class="col-lg-3 col-6 text-center">
            <span data-toggle="counter-up">521</span>
            <p>Projects</p>
          </div>

          <div class="col-lg-3 col-6 text-center">
            <span data-toggle="counter-up">1,463</span>
            <p>Hours Of Support</p>
          </div>

          <div class="col-lg-3 col-6 text-center">
            <span data-toggle="counter-up">15</span>
            <p>Hard Workers</p>
          </div>

        </div>

      </div>
    </section>#facts -->

		<!--==========================
      Services Section
    ============================-->
		<!-- <section id="services">
      <div class="container wow fadeIn">
        <div class="section-header">
          <h3 class="section-title">Valores</h3>
          <p class="section-description"></p>
        </div>
        <div class="row">
          <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.2s">
            <div class="box">
              <div class="icon"><a href=""><i class="fa fa-desktop"></i></a></div>
              <h4 class="title"><a href="">Lorem Ipsum</a></h4>
              <p class="description">Voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint
                occaecati cupiditate non provident</p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.4s">
            <div class="box">
              <div class="icon"><a href=""><i class="fa fa-bar-chart"></i></a></div>
              <h4 class="title"><a href="">Dolor Sitema</a></h4>
              <p class="description">Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                commodo consequat tarad limino ata</p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.6s">
            <div class="box">
              <div class="icon"><a href=""><i class="fa fa-paper-plane"></i></a></div>
              <h4 class="title"><a href="">Sed ut perspiciatis</a></h4>
              <p class="description">Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur</p>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.2s">
            <div class="box">
              <div class="icon"><a href=""><i class="fa fa-photo"></i></a></div>
              <h4 class="title"><a href="">Magni Dolores</a></h4>
              <p class="description">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                mollit anim id est laborum</p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.4s">
            <div class="box">
              <div class="icon"><a href=""><i class="fa fa-road"></i></a></div>
              <h4 class="title"><a href="">Nemo Enim</a></h4>
              <p class="description">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis
                praesentium voluptatum deleniti atque</p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.6s">
            <div class="box">
              <div class="icon"><a href=""><i class="fa fa-shopping-bag"></i></a></div>
              <h4 class="title"><a href="">Eiusmod Tempor</a></h4>
              <p class="description">Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum
                soluta nobis est eligendi</p>
            </div>
          </div>
        </div>

      </div>
    </section>#services -->

		<!--==========================
    Call To Action Section
    ============================-->
		<!-- <section id="call-to-action">
      <div class="container wow fadeIn">
        <div class="row">
          <div class="col-lg-9 text-center text-lg-left">
            <h3 class="cta-title">Call To Action</h3>
            <p class="cta-text"> Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
              nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
              anim id est laborum.</p>
          </div>
          <div class="col-lg-3 cta-btn-container text-center">
            <a class="cta-btn align-middle" href="#">Call To Action</a>
          </div>
        </div>

      </div>
    </section> #call-to-action -->

		<!--==========================
      Portfolio Section
    ============================-->
		<!-- <section id="portfolio">
      <div class="container wow fadeInUp">
        <div class="section-header">
          <h3 class="section-title">Portfolio</h3>
          <p class="section-description">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium
            doloremque</p>
        </div>
        <div class="row">

          <div class="col-lg-12">
            <ul id="portfolio-flters">
              <li data-filter=".filter-app, .filter-card, .filter-logo, .filter-web" class="filter-active">All</li>
              <li data-filter=".filter-app">App</li>
              <li data-filter=".filter-card">Card</li>
              <li data-filter=".filter-logo">Logo</li>
              <li data-filter=".filter-web">Web</li>
            </ul>
          </div>
        </div>

        <div class="row" id="portfolio-wrapper">
          <div class="col-lg-3 col-md-6 portfolio-item filter-app">
            <a href="">
              <img src="img/portfolio/app1.jpg" alt="">
              <div class="details">
                <h4>App 1</h4>
                <span>Alored dono par</span>
              </div>
            </a>
          </div>

          <div class="col-lg-3 col-md-6 portfolio-item filter-web">
            <a href="">
              <img src="img/portfolio/web2.jpg" alt="">
              <div class="details">
                <h4>Web 2</h4>
                <span>Alored dono par</span>
              </div>
            </a>
          </div>

          <div class="col-lg-3 col-md-6 portfolio-item filter-app">
            <a href="">
              <img src="img/portfolio/app3.jpg" alt="">
              <div class="details">
                <h4>App 3</h4>
                <span>Alored dono par</span>
              </div>
            </a>
          </div>

          <div class="col-lg-3 col-md-6 portfolio-item filter-card">
            <a href="">
              <img src="img/portfolio/card1.jpg" alt="">
              <div class="details">
                <h4>Card 1</h4>
                <span>Alored dono par</span>
              </div>
            </a>
          </div>

          <div class="col-lg-3 col-md-6 portfolio-item filter-card">
            <a href="">
              <img src="img/portfolio/card2.jpg" alt="">
              <div class="details">
                <h4>Card 2</h4>
                <span>Alored dono par</span>
              </div>
            </a>
          </div>

          <div class="col-lg-3 col-md-6 portfolio-item filter-web">
            <a href="">
              <img src="img/portfolio/web3.jpg" alt="">
              <div class="details">
                <h4>Web 3</h4>
                <span>Alored dono par</span>
              </div>
            </a>
          </div>

          <div class="col-lg-3 col-md-6 portfolio-item filter-card">
            <a href="">
              <img src="img/portfolio/card3.jpg" alt="">
              <div class="details">
                <h4>Card 3</h4>
                <span>Alored dono par</span>
              </div>
            </a>
          </div>

          <div class="col-lg-3 col-md-6 portfolio-item filter-app">
            <a href="">
              <img src="img/portfolio/app2.jpg" alt="">
              <div class="details">
                <h4>App 2</h4>
                <span>Alored dono par</span>
              </div>
            </a>
          </div>

          <div class="col-lg-3 col-md-6 portfolio-item filter-logo">
            <a href="">
              <img src="img/portfolio/logo1.jpg" alt="">
              <div class="details">
                <h4>Logo 1</h4>
                <span>Alored dono par</span>
              </div>
            </a>
          </div>

          <div class="col-lg-3 col-md-6 portfolio-item filter-logo">
            <a href="">
              <img src="img/portfolio/logo3.jpg" alt="">
              <div class="details">
                <h4>Logo 3</h4>
                <span>Alored dono par</span>
              </div>
            </a>
          </div>

          <div class="col-lg-3 col-md-6 portfolio-item filter-web">
            <a href="">
              <img src="img/portfolio/web1.jpg" alt="">
              <div class="details">
                <h4>Web 1</h4>
                <span>Alored dono par</span>
              </div>
            </a>
          </div>

          <div class="col-lg-3 col-md-6 portfolio-item filter-logo">
            <a href="">
              <img src="img/portfolio/logo2.jpg" alt="">
              <div class="details">
                <h4>Logo 2</h4>
                <span>Alored dono par</span>
              </div>
            </a>
          </div>

        </div>

      </div>
    </section>#portfolio -->

		<!--==========================
      Team Section
    ============================-->
		<!-- <section id="team">
      <div class="container wow fadeInUp">
        <div class="section-header">
          <h3 class="section-title">Team</h3>
          <p class="section-description">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium
            doloremque</p>
        </div>
        <div class="row">
          <div class="col-lg-3 col-md-6">
            <div class="member">
              <div class="pic"><img src="img/team-1.jpg" alt=""></div>
              <h4>Walter White</h4>
              <span>Chief Executive Officer</span>
              <div class="social">
                <a href=""><i class="fa fa-twitter"></i></a>
                <a href=""><i class="fa fa-facebook"></i></a>
                <a href=""><i class="fa fa-google-plus"></i></a>
                <a href=""><i class="fa fa-linkedin"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6">
            <div class="member">
              <div class="pic"><img src="img/team-2.jpg" alt=""></div>
              <h4>Sarah Jhinson</h4>
              <span>Product Manager</span>
              <div class="social">
                <a href=""><i class="fa fa-twitter"></i></a>
                <a href=""><i class="fa fa-facebook"></i></a>
                <a href=""><i class="fa fa-google-plus"></i></a>
                <a href=""><i class="fa fa-linkedin"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6">
            <div class="member">
              <div class="pic"><img src="img/team-3.jpg" alt=""></div>
              <h4>William Anderson</h4>
              <span>CTO</span>
              <div class="social">
                <a href=""><i class="fa fa-twitter"></i></a>
                <a href=""><i class="fa fa-facebook"></i></a>
                <a href=""><i class="fa fa-google-plus"></i></a>
                <a href=""><i class="fa fa-linkedin"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6">
            <div class="member">
              <div class="pic"><img src="img/team-4.jpg" alt=""></div>
              <h4>Amanda Jepson</h4>
              <span>Accountant</span>
              <div class="social">
                <a href=""><i class="fa fa-twitter"></i></a>
                <a href=""><i class="fa fa-facebook"></i></a>
                <a href=""><i class="fa fa-google-plus"></i></a>
                <a href=""><i class="fa fa-linkedin"></i></a>
              </div>
            </div>
          </div>
        </div>

      </div>
    </section>#team -->

		<!--==========================
      Contact Section
    ============================-->
		<section id="airplanes">
			<div class="container wow fadeInUp">
				<div class="section-header">
					<h3 class="section-title">Nossas Aeronaves</h3>
					<p class="section-description"></p>
				</div>
			</div>

			<div class="container">
				<div class="row about-container">
					<div class="col-lg-6 order-lg-1 order-2 wow fadeInLeft">
						<img class="airplanes-img" src="img/cessna-150.png" alt="">
          </div>
						<div class="col-lg-6 content order-lg-2 order-1 wow fadeInRight">
							<h2 id="about2" class="title">Cessna 150</h2>
							<p>
							</p>
						</div>
					</div>
				</div>
				<div class="container">
					<div class="row about-container c172-txt">
						<div class="col-lg-6 order-lg-2 order-2 wow fadeInRight">
							<img class="airplanes-img" src="img/cessna-172.png" alt="">
          </div>
							<div class="col-lg-6 content order-lg-1 order-1 wow fadeInLeft">
								<h2 id="about2" class="title">Cessna 172</h2>
								<p>
								</p>
							</div>
						</div>
					</div>

		</section>

		<!--==========================
      Contact Section
    ============================-->
		<section id="contact">
			<div class="container wow fadeInUp">
				<div class="section-header">
					<h3 class="section-title">Contato</h3>
					<p class="section-description"></p>
				</div>
			</div>

			<!-- Uncomment below if you wan to use dynamic maps -->
			<!-- <iframe
        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d22864.11283411948!2d-73.96468908098944!3d40.630720240038435!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c24fa5d33f083b%3A0xc80b8f06e177fe62!2sNew+York%2C+NY%2C+USA!5e0!3m2!1sen!2sbg!4v1540447494452"
        width="100%" height="380" frameborder="0" style="border:0" allowfullscreen></iframe> -->
			<iframe
				src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d787.3268394281184!2d-49.90626307081666!3d-22.972822064319132!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x94c01950ac05dd99%3A0x6ed0ac9f4dfc8a65!2zQWVyb2RpbsOibWljYSBFc2NvbGEgZGUgQXZpYcOnw6Nv!5e1!3m2!1spt-BR!2sbr!4v1553815499009!5m2!1spt-BR!2sbr"
				width="100%" height="380" frameborder="0" style="border:0" allowfullscreen=""></iframe>

			<div class="container wow fadeInUp mt-5">
				<div class="row justify-content-center">

					<!-- <div class="col-lg-3 col-md-4"> -->
					<div class="col-lg-3 col-md-3 contact-info">

						<div class="info">
							<div>
								<i class="fa fa-map-marker"></i>

								<p>
									Avenida Sidney Marconi, 497 - Jardim Santos Dumont II, Ourinhos - SP, 19900-000
									<br>
                  22°58'22.2"S
									<br>
                  49°54'20.5"W
                </p>
							</div>

							<div>
								<i class="fa fa-envelope"></i>
								<p>
									<a href="mailto:aerodinamica@gmail.com">aerodinamica@gmail.com</a>
								</p>
							</div>

							<div>
								<i class="fa fa-phone"></i>
								<p>
									<a href="tel:014997627655">(14) 9 9762-7655</a>
									<br>
									<b> Funcionamento</b>
									<br>
                  Seg à Sex: 06:00h - 23:00h
									<br>
                  Sábados: 08:00 - 12:00
									<br>
									<b> Aulas Práticas </b>
									<br>
                  Seg à Dom: 07:00h - 18:00h
                </p>
							</div>
						</div>

						<div class="social-links social-media">
							<!-- <a href="#" class="twitter"><i class="fa fa-twitter"></i></a> -->
							<a href="https://www.facebook.com/escolaaerodinamica/"
								class="facebook"><i class="fa fa-facebook"></i></a>
							<a href="https://instagram.com/aerodinamicaourinhos?utm_source=ig_profile_share&igshid=107w7693ck1lpl"
								class="instagram"><i class="fa fa-instagram"></i></a>
							<!-- <a href="https://www.facebook.com/escolaaerodinamica/" class="google-plus"><i class="fa fa-youtube"></i></a> -->
							<!-- <a href="#" class="linkedin"><i class="fa fa-linkedin"></i></a> -->
						</div>

					</div>

					<!-- <div class="col-lg-5 col-md-8">
            <div class="form">
              <div id="sendmessage">Your message has been sent. Thank you!</div>
              <div id="errormessage"></div>
              <form action="" method="post" role="form" class="contactForm">
                <div class="form-group">
                  <input type="text" name="name" class="form-control" id="name" placeholder="Your Name"
                    data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                  <div class="validation"></div>
                </div>
                <div class="form-group">
                  <input type="email" class="form-control" name="email" id="email" placeholder="Your Email"
                    data-rule="email" data-msg="Please enter a valid email" />
                  <div class="validation"></div>
                </div>
                <div class="form-group">
                  <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject"
                    data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject" />
                  <div class="validation"></div>
                </div>
                <div class="form-group">
                  <textarea class="form-control" name="message" rows="5" data-rule="required"
                    data-msg="Please write something for us" placeholder="Message"></textarea>
                  <div class="validation"></div>
                </div>
                <div class="text-center"><button type="submit">Send Message</button></div>
              </form>
            </div> -->
				</div>

			</div>

			</div>
		</section><!-- #contact -->

	</main>

	<!--==========================
    Footer
  ============================-->
	<footer id="footer">
		<div class="footer-top">
			<div class="container">

			</div>
		</div>

		<div class="container">
			<div class="copyright">
				&copy; Copyright <strong>Aerodinâmica Escola de Aviação Civil</strong>. All Rights Reserved
			</div>
			<div class="credits">
				<!--
          All the links in the footer should remain intact.
          You can delete the links only if you purchased the pro version.
          Licensing information: https://bootstrapmade.com/license/
          Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=Regna
        -->
				Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
			</div>
		</div>
	</footer><!-- #footer -->

	<a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>

	<!-- JavaScript Libraries -->
	<script src="lib/jquery/jquery.min.js"></script>
	<script src="lib/jquery/jquery-migrate.min.js"></script>
	<script src="lib/bootstrap/js/bootstrap.bundle.min.js"></script>
	<script src="lib/easing/easing.min.js"></script>
	<script src="lib/wow/wow.min.js"></script>
	<script src="lib/waypoints/waypoints.min.js"></script>
	<script src="lib/counterup/counterup.min.js"></script>
	<script src="lib/superfish/hoverIntent.js"></script>
	<script src="lib/superfish/superfish.min.js"></script>

	<!-- Contact Form JavaScript File -->
	<script src="contactform/contactform.js"></script>

	<!-- Template Main Javascript File -->
	<script src="js/main.js"></script>

</body>

</html>
